Changeset cc857e6 in subsurface for INSTALL


Ignore:
Timestamp:
Nov 22, 2014, 6:48:14 AM (3 years ago)
Author:
Dirk Hohndel <dirk@…>
Branches:
Mtest, android_test, dcDownload, foratdotde, gitMerge, gitdebug, gitpictures, ios, master, mergeKirigamiPort, pictimeshift, resolutionIndependence, spinner, testTomaz, testing, v4.4-branch, v4.5-branch
Children:
ba1631f
Parents:
48a8c98
git-author:
Miika Turkia <miika.turkia@…> (11/22/14 04:03:31)
git-committer:
Dirk Hohndel <dirk@…> (11/22/14 06:48:14)
Message:

Add qtwebkit-devel to Fedora installation reqs

One more packet needed to compile on Fedora.

Signed-off-by: Miika Turkia <miika.turkia@…>
Signed-off-by: Dirk Hohndel <dirk@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • INSTALL

    r1723c01 rcc857e6  
    4545
    4646On Fedora you need qt-devel, marble-devel, libzip-devel,
    47 libxml2-devel, libxslt-devel, libsqlite3x-devel, libudev-devel. If you are going
    48 to compile libdivecomputer, you need libusb-devel, too.
     47libxml2-devel, libxslt-devel, libsqlite3x-devel, libudev-devel, qtwebkit-devel.
     48If you are going to compile libdivecomputer, you need libusb-devel, too.
    4949
    5050On Debian style distributions you can install the required development
Note: See TracChangeset for help on using the changeset viewer.